Subject: Re: linux-next: Tree for January 12 (cifs vs. staging)

From: Greg KH <[email-masked]>
Date: Mon, 12 Jan 2009 11:32:18 -0800

A: No.
Q: Should I include quotations after my reply?

On Mon, Jan 12, 2009 at 01:23:07PM -0600, Steve French wrote:
> Is there some magic compile option alternative (other than renaming
> the function, which may be ok, since others probably don't depend on
> it)?  MD5Init is used outside fs/cifs/md5.c so can't be static

No, you should rename it to cifs_md5init to show that it is only for the
cifs module to use.  Try not to polute the global namespace with generic
function names.

thanks,

greg k-h